=== debian/changelog ===
workaround-xhci-quirk-precise-dkms (0.12) precise; urgency=medium

  * control: Add relationships to remove workaround-xhci-quirk-precise-thun-dkms.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 12 Nov 2014 15:59:34 +0800

workaround-xhci-quirk-precise-dkms (0.11) precise; urgency=medium

  * Add DMI matching table for Thun-Lite. (LP: #1386555)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 28 Oct 2014 16:55:55 +0800

workaround-xhci-quirk-precise-dkms (0.10) precise; urgency=medium

  * Add DMI matching table for Thun.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 30 Jul 2014 14:45:14 +0800

workaround-xhci-quirk-precise-dkms (0.9) precise; urgency=medium

  * Add modalias for Broadcom cards.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 22 Jul 2014 16:57:24 +0800

workaround-xhci-quirk-precise-dkms (0.8.3) precise; urgency=medium

  * Remove module loading ordering config file.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 22 Jul 2014 14:49:30 +0800

workaround-xhci-quirk-precise-dkms (0.8.2) precise; urgency=medium

  * Fix versioning problem.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Mon, 21 Jul 2014 14:56:06 +0800

workaround-xhci-quirk-precise-dkms (0.8.1) precise; urgency=medium

  * Fix module-loading issue in general-sff.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Mon, 21 Jul 2014 13:27:38 +0800

workaround-xhci-quirk-precise-dkms (0.8) precise; urgency=medium

  * Add general-sff. (LP: #1290283)

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Fri, 18 Jul 2014 16:51:51 +0800

workaround-xhci-quirk-precise-dkms (0.7) trusty; urgency=medium

  * Add DMI matching table for marble-falls-15. (LP: #1331898)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 24 Jun 2014 14:52:12 +0800

workaround-xhci-quirk-precise-dkms (0.6) precise; urgency=low

  * add eriksson data

 -- Shawn Wang <shawn.wang@canonical.com>  Mon, 23 Jun 2014 15:37:17 +0800

workaround-xhci-quirk-precise-dkms (0.5.2) precise; urgency=low

  * add modalias for broadcom

 -- Shawn Wang <shawn.wang@canonical.com>  Fri, 20 Jun 2014 16:15:00 +0800

workaround-xhci-quirk-precise-dkms (0.5.1) trusty; urgency=low

  * Add DMI mapping table entry and modalias for houston.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 19 Jun 2014 16:33:35 +0800

workaround-xhci-quirk-precise-dkms (0.5) trusty; urgency=low

  * add houston support and 3.13 kernel support

 -- Shawn Wang <shawn.wang@canonical.com>  Thu, 19 Jun 2014 10:27:58 +0800

workaround-xhci-quirk-precise-dkms (0.4.1) precise; urgency=low

  * Add kernel warning when DMI doesn't match

 -- Shawn Wang <shawn.wang@canonical.com>  Wed, 04 Jun 2014 11:33:43 +0800

workaround-xhci-quirk-precise-dkms (0.4) precise; urgency=low

  * convert XUSB2PR_VALUE from config to code

 -- Shawn Wang <shawn.wang@canonical.com>  Wed, 04 Jun 2014 10:04:48 +0800

workaround-xhci-quirk-precise-dkms (0.3) precise; urgency=low

  * Provide workable XUSB2PR_VALUE for pandora-intel-hsw. (LP: #1317453)

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Tue, 03 Jun 2014 18:37:07 +0800

workaround-xhci-quirk-precise-dkms (0.2) precise; urgency=low

  * Automatically packaged by DKMS.
  * add dmi_table for config different platforms (LP: #1314027)

 -- Shawn Wang <shawn.wang@canonical.com>  Tue, 20 May 2014 13:48:53 +0800

workaround-xhci-quirk-precise-thun-dkms (0.1) precise; urgency=low

  * Initial release. (LP: #1262942)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 23 Dec 2013 14:42:29 +0800
