=== debian/control ===
Source: workaround-xhci-quirk-precise-dkms
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: workaround-xhci-quirk-precise-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Conflicts: workaround-xhci-quirk-precise-thun-dkms
Replaces: workaround-xhci-quirk-precise-thun-dkms
Description: workaround-xhci-quirk-precise driver in DKMS format.
XB-Modaliases: ${modaliases}
